@import url(https://fonts.googleapis.com/css?family=Merriweather+Sans);
body{
font-family: 'Merriweather Sans',Verdana,sans-serif;
padding-top: 50px;
font-size: 12pt;
background-color: #FFFFFF;
color: #4579B3;
}
div.mainbody{
background-color: #FFFFFF;
}
.navbar-default {
background-color:#CEE1F2;
color:#4579B3;
margin: auto;

background: -webkit-linear-gradient(#CEE1F2, #B5D2EC); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#CEE1F2, #B5D2EC); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#CEE1F2, #B5D2EC); /* For Firefox 3.6 to 15 */
background: linear-gradient(#CEE1F2, #B5D2EC); /* Standard syntax */

border-style: none;
}

.navbar-default .navbar-nav > li > a, .navbar-header > .navbar-brand {
color: #4579B3; /*Change active text color here*/
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-header > .navbar-brand:hover, .navbar-header > .navbar-brand:focus {
color: #FFFFFF;  /*Sets the text hover color on navbar*/
text-decoration: bold;
}


div.footer {
background-color:#FFFFFF;
font-size: 80%;
color: #000000;
text-align:center;
}

div.carousel-wrapper{
    width: 100%; /* for example */
    height: 100px;
    margin: auto;
}
div.carousel{
    height: 100px;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img{
margin: auto;
max-height: 100px;
max-width: none;
vertical-align: middle;
}
.carousel-control.left, .carousel-control.right {
    background-image: none
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
img.serviceimg {
    max-width:200px;
    height: auto;
    width: auto\9; /* ie8 */
}
img.partners {
    max-height:50px;
    height: auto;
    width: auto\9; /* ie8 */
    display: block;
    margin: 0 auto;
}

hr {
    border-color:#4579B3;
}

div.frontsection1{
    background-color:#B5D2EC;
    max-height:400px;
    height:30vh;
    display:table;
    width:100%;
}
div.maingradient{
    background-color:#FFFFFF;
    color:#1F4E79;

    background: -webkit-linear-gradient(#B5D2EC, #FFFFFF); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#B5D2EC, #FFFFFF); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#B5D2EC, #FFFFFF); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#B5D2EC, #FFFFFF); /* Standard syntax */
}

div.quals{
    font-size:10pt;
    margin-top:-5px;
    padding-bottom:10px;
}

h2:before {
  display: block;
  content: " ";
  margin-top: -50px;
  height: 50px;
  visibility: hidden;
}